summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMike Frysinger <vapier@gentoo.org>2015-10-09 23:19:50 -0400
committerMike Frysinger <vapier@gentoo.org>2015-10-10 01:03:34 -0400
commitc1511618853db61acd458f9f2a9cda0f08fe7cfd (patch)
tree7005223c5340f724a6966a8e95fe379216f5befc /dev-scheme/stalin
parentdev-ruby/rspec-core: Mark ~ppc64 (bug #562452). (diff)
downloadgentoo-c1511618853db61acd458f9f2a9cda0f08fe7cfd.tar.gz
gentoo-c1511618853db61acd458f9f2a9cda0f08fe7cfd.tar.bz2
gentoo-c1511618853db61acd458f9f2a9cda0f08fe7cfd.zip
fix various encoding corruption
Diffstat (limited to 'dev-scheme/stalin')
-rw-r--r--dev-scheme/stalin/stalin-0.11.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/dev-scheme/stalin/stalin-0.11.ebuild b/dev-scheme/stalin/stalin-0.11.ebuild
index b9edc676a3b..db6e73cbd21 100644
--- a/dev-scheme/stalin/stalin-0.11.ebuild
+++ b/dev-scheme/stalin/stalin-0.11.ebuild
@@ -21,7 +21,7 @@ DEPEND="${RDEPEND}"
RESTRICT="strip"
src_prepare() {
- sed -i -e "s/-O3 -fomit-frame-pointer/${CFLAGS}/" makefile || die
+ sed -i -e "s/-O3 -fomit-frame-pointer/${CFLAGS}/" makefile || die
}
src_compile() {